body { margin: 0;
	   padding: 0;
	   padding-bottom: 0.5em;
	   background: none;
	   font-family: Verdana, Arial, Helvetica, sans-serif }

ul { list-style-type: square }

p.pagebanner { font-family: Trebuchet MS, sans-serif;
			   font-size: 220%;
			   font-weight: 600;
			   color: #ccc;
			   background: #00A; margin: 0px; padding: 10px }

p.menu { padding: 2px;
         margin: 0;
         padding-left: 1em;
         background: #f00;
         color: white;
         border-style: solid none solid none;
         border-top-width: 1px;
         border-bottom-width: 1px;
         border-color: #ff957b #000 #5d1300 #000;
		 font-family: Trebuchet MS, sans-serif;
		 font-weight: bolder;
         font-size: 80%;
         word-spacing: 0 }

p.menu a { color: white; text-decoration: none }
p.menu a:visited { color: white }
p.menu a:hover { color: black }
p.menu a:active { color: black }
p.copyright { font-size: 65%; margin-left: 1em }

table.main { margin-top: 0 }

p.sideNav { font-size: smaller; text-align: left; margin: 0; padding-left: 1em; padding-top: 1em; padding-right: 0.5em; width: 12em }
p.sideNav a:link { color: #000000; text-decoration: none }
p.sideNav a:visited { color: #000000; text-decoration: none }
p.sideNav a:active { color: #000000; text-decoration: none }
p.sideNav a:hover { color: blue }

td.content { font-size: smaller; text-align: justify; padding-left: 1em; padding-right: 2em }
td.content h1 { font-size: 135%; text-align: left; padding: 0; margin: 0; margin-top: 1em }
td.content h2 { font-size: 120%; text-align: left; padding: 0; margin: 0; margin-top: 1em }
td.content h3 { font-size: 110%; text-align: left; padding: 0; margin: 0; margin-top: 1em }
td.content p { margin-top: 0.75em; margin-bottom: 0.75em }

td.pic { font-size: smaller; text-align: left; padding-right: 1em }
td.pic h1 { font-size: 135%; text-align: left; padding: 0; margin: 0; margin-top: 1em }
td.pic h2 { font-size: 120%; text-align: left; padding: 0; margin: 0; margin-top: 1em }
td.pic h3 { font-size: 110%; text-align: left; padding: 0; margin: 0; margin-top: 1em }

td.cdcover { halign: left; padding-top: 1em; padding-right: 1em }

td.cdinfo { text-align: left; padding-top: 1em; padding-right: 1em }
td.cdinfo p { padding: 0; margin: 0; margin-top: 0.5em }

.twotone { color: #f30 }
.bold { font-weight: bolder }
.small { font-size: smaller }

th { text-align: left }

h1.pageheading { font-family: Trebuchet MS, sans-serif; font-size: 200%; font-weight: 600; padding-left: 1em; padding-top: 0.4em; color: #00A }

div.line { border-top-style: solid; border-top-color: #888; border-top-width: 32ex; width: 2px }
